﻿body {
	background:#FFFFFF url(../images/top_background.gif) repeat-x left top;
	color:#525252;
	font-family: arial;
	text-align: center;
}
a {
	color:#525252;
	text-decoration:underline;
}
/*
a:hover {
	color:#F49C00;
	text-decoration:none;
}
*/
.clear {clear: both;}
#pageTop {
	width: 776px;
	margin: 0px auto;
	text-align: left;
	position: relative;
	padding: 0px;
	height: 197px;
	overflow: hidden;
	background: none !important;
	background: #6F6F6F;
	background/**/:/**/ none;
}
#pageTop #mainLogo {
	position: absolute;
	left: 0px;
	top: 0px;
}
#pageTop .text {
	position: absolute;
	left: 267px;
	bottom: 58px;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 17px;
	line-height: 22px;
	width: 490px;
}
#pageTop .teamFlash {
	position: absolute;
	left: 238px;
	bottom: 37px;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 17px;
	line-height: 22px;
	width: 538px;
}
#pageMiddle {
	width: 776px;
	margin: 0px auto;
	background: url(../images/page_shadow.gif) repeat-y 0px 100px;
	text-align: left;
	position: relative;
	z-index:3;
}
#pageBottom {
	width: 776px;
	clear: both;
	margin: 0px auto;
	z-index:2;
	background: url(../images/page_shadow.gif) repeat-y 0px 100px;
	text-align: right;
	padding-top: 40px;
	padding-bottom: 10px;
}
#pageBottom .text {
	width: 500px;
	margin-right: 5px;
	font-size: 9px;
	padding: 5px 0 0 0;
	border-top: solid #828282 1px;
	position: relative;
	text-align: left;
	float: right;
}
#pageBottom .text .mantis {
	text-decoration: none;
	position: absolute;
	right: 5px;
	top: 5px;
}
#toolbar {
	width: 185px;
	margin-top: 23px;
	float: left;
	margin-left: 15px;
}
#toolbar a {
	font-size: 11px;
	display: block;
	width: 100%;
	border-bottom: solid #CCCCCC 1px;
	padding-top: 5px;
	padding-bottom: 4px;
	padding-left: 0px;
	padding-right: 0px;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	text-transform: uppercase;
	padding-left: 3px;
	position: relative;
}
#toolbar a img {
	vertical-align: middle;
	margin-right: 4px;
}
#toolbar A.curr {
	background-color: #EDEDED;
}
#toolbar a.child {
	color: #7A7A7A;
	padding-left: 20px;
	background-image: none;
	width: 168px;
}
#toolbar a.childCurr {
	color: #7A7A7A;
	padding-left: 20px;
	background-image: none;
	width: 168px;
	background-color: #F8F8F8;
}
#toolbar a.contact {
	color: #DC4444;
	margin-top: 40px;
	border-bottom: 0px;
	font-size: 11px;
}
#toolbar a.contactCurr {
	background-color: #EDEDED;
	color: #000000;
	margin-top: 40px;
	border-bottom: 0px;
	border-top: solid #CCCCCC 1px;
	border-bottom: solid #CCCCCC 1px;
	font-size: 11px;
}
#quote {
	margin-top: 40px;
	padding: 10px 0px;
	font-size: 12px;
	border-top: solid #CCCCCC 1px;
	border-bottom: solid #CCCCCC 1px;
	line-height: 1.3em;
	color: #000000;
}
#content {
	width: 500px;
	margin-right: 5px;
	margin-top: 25px;
	float: right;
	font-size: 0.75em;
	line-height: 1.5em;
}
#content h1 {
	color: #DC4444;
	font-size: 1.4em;
	margin: 0px;
	margin-bottom: 10px;
}
#content h2 {
	color: #DC4444;
	font-size: 1.2em;
	margin: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
	clear: both;
}
#content h2.group {
	background: #F49300;
	color: #ffffff;
	padding: 3px;
	margin-top: 5px;
	margin-bottom: 10px;
	padding-left: 10px;
	font-size: 12px;
}
#content h2.medium {
	font-size: 1em;
	margin-bottom: 0px;
}
#content h3 {
	color: #DC4444;
	font-size: 1em;
	margin: 0px;
	margin-bottom: 5px;
}
#content h3.reg {
	color:#525252;
	margin-bottom: 0px;
}
#content h4 {
	font-size: 1em;
	margin: 0px;
}
#content .paragraph {
	margin-top: 10px;
}
#content .body {
	margin-bottom: 15px;
}
#content .teamImage {
	width: 330px;
	height: 163px;
	margin-bottom: 10px;
}
#content p {
	margin: 0px;
	margin-bottom: 10px;
}
#content ul {
	list-style: none;
	list-style-image: url(../images/bullet.gif);
	margin-left: 17px;
	margin-top: 5px;
}
#content ul li {padding-bottom: 10px; }
#content a:hover {color: #F48A00;}
#content .column {
	width: 290px;
	float: left;
	padding: 0px;
}
#content .column h2 {
	margin-top: 0px;
}
.print_link {
	position: absolute;
	display: block;
	right: 17px;
	top: 0px;
	height: 20px;
	width: auto;
	text-align: right;
	background: url(../images/icon_printer.gif) no-repeat 0px 1px;
	color: #525252;
	text-decoration: none;
	padding-left: 25px;
	font-size: 11px;
}
a.print_link:hover {color: #F48A00;}
table.buttons {
	border: 0px;
	border-collapse: collapse;
	margin-bottom: 20px;
	width: 100%;
}
table.buttons td {
	background: #C4C2BF;
	padding: 2px 14px;
	padding: 2px 0px;
	text-align: center;
	color: #ffffff;
	border-right: solid #ffffff 6px;

}
table.buttons td.curr {
	background: #D30000;
}
table.buttons td a {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
a.button , a.button:visited {
	margin-bottom: 20px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	display: block;
	float: left;
	background: #C4C2BF;
	padding: 2px 14px;
	text-align: center;
	border-right: solid #ffffff 6px;
}
a.button:hover {color: #ffffff !important;}
a.buttonCurr, a.buttonCurr:hover , a.buttonCurr:visited {
	background: #D30000;
	margin-bottom: 20px;
	color: #ffffff !important;
	text-decoration: none;
	font-weight: bold;
	display: block;
	float: left;
	padding: 2px 14px;
	text-align: center;
	border-right: solid #ffffff 6px;
}
div.list .entry {
	margin-bottom: 10px;
}
div.list .spaced {
	margin-top: 2px;
}
div.list .bullet {
	background: url(../images/bullet_items.gif) no-repeat 0px 4px;
	width: 9px;
	height: 9px;
	display: block;
	float: left;
}
div.list h3 {margin-bottom: 0px !important;  }
div.list h3 a {text-decoration: none;}
div.list .source, div.entry .source {
	font-style: italic;
	color: #525252;
}
div.list .source a , div.entry .source a {
	font-style: italic;
	color: #525252;
}
div.entry table {
	width: 100%;
	border-collapse: collapse;
	margin-top: 19px;
}
div.entry table td {
	vertical-align: top;
	padding: 0px;
	font-size: 12px;
	line-height: 1.5em;
}
div.entry table td.seper {
	/*border-bottom: solid #c1c1c1 1px;
	padding-bottom: 15px;*/
	border-top: solid #c1c1c1 1px;
	padding-top: 15px;
}
div.entry img.entryImage {
	float: left;
	width: 148px;
	height: 71px;
	border: solid #C1C1C1 1px;
	margin-right: 22px;
	margin-bottom: 15px;
}
div.entry td.entryImage {
	width: 175px;
}
div.entry td.entryImage img {
	border: solid #C1C1C1 1px;
	width: 148px;
	height: 71px;
}
div.entry td.nob img {
	border: 0px;
}
div.seper {
	width: 100%;
	height: 1px;
	overflow: hidden;
	background: #C1C1C1;
	margin-top: 15px;
}
div.entry div.seper {
	width: 100%;
	height: 1px;
	overflow: hidden;
	background: #C1C1C1;
	margin-top: 10px;
}
div.entry h3 {
	font-weight: bold;
	font-size: 0.9em;
	margin: 0px;
}
div.entry h3.dark {color: #CF0000;}
a.groupEnd {
	color: #F48A00;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	background: url(../images/bullet_top.gif) no-repeat 0px 5px;
	padding-left: 12px;
	padding-right: 5px;
	float: right;
}
a.continueLink {
	color: #F48A00;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	background: url(../images/bullet_link.gif) no-repeat 0px 5px;
	padding-left: 12px;
	padding-right: 5px;
	position:relative;
	top:12px;
}
.continueLink {
	position:relative;
	float:right;
	right:0px;
	top:30px;
	margin-bottom:10px;
}
span.continueLink a {
	color: #F48A00;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	background: url(../images/bullet_link.gif) no-repeat 0px 5px;
	padding-left: 12px;
	padding-right: 5px;
}
div.list .more {
	color: #CF0000;
	text-decoration: none;
	font-weight: bold;
	font-size: 10px;
}
div.link a , div.link a:visited {
	color: #F48A00;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	background: url(../images/bullet_link.gif) no-repeat 0px 3px;
	padding-left: 12px;
	padding-right: 30px;
}
a.link , a.link:visited {
	color: #F48A00;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	background: url(../images/bullet_link.gif) no-repeat 0px 3px;
	padding-left: 12px;
	padding-right: 30px;
}
.light {color: #9D9D9D;}
.light a {color: #9D9D9D;}
#relatedContent {
	float: right;
	width: 153px;
	border-left: solid #CF0000 1px;
	padding-left: 20px;
	margin-bottom: 15px;
	margin-top: 0px;
}
.anchorsList {
	float: right;
	width: 175px;
	border-left: solid #CF0000 1px;
	padding-left: 20px;
	margin-bottom: 15px;
	margin-top: -20px;
}
.anchorsList ol {
	margin: 0;
	padding: 0;
	border-top: solid #CECECE 1px;
	list-style: none;
}
.anchorsList ol li {
	padding: 0;
	margin: 0;
}

#relatedContent .seper {
	background: #CECECE;
	width: 100%;
	height: 1px;
	overflow: hidden;
	margin: 0px;
}
.anchorsList a {
	display: block;
	color: #969696;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 7px;
	border-bottom: solid #CECECE 1px;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
}
.anchorsList a.curr, .anchorsList a.curr:hover {
	background: #CF0000;
	color: #ffffff !important;
}
.bold {color: #D30000; font-weight: bold; }
.layerWrapper {
	position: absolute;
	left: 0px;
	width: 100%;
	padding-top: 80px;
	z-index:120;
	display: none;
}
.layerWrapper .border {
	width: 1px;
	/*background: #D2D2D2;
	padding: 5px;*/
	border: solid #D2D2D2 5px;
}
.layerWrapper .box {
	border: solid #6F6F6F 2px;
	background: #ffffff;
	padding: 30px;
	text-align: left;
	position: relative;
	*position:absolute !important;
	left:0px;
}
.layerWrapper .box #closeButton {
	position: absolute;
	right: 15px;
	top: 15px;
}
.layerWrapper .box #caseDetails {
	border-bottom: solid #D2D2D2 1px;
	margin-bottom: 10px;
	width: 100%;
}
.layerWrapper .box #caseDetails td {
	font-size: 12px;
	padding: 0px;
	vertical-align: top;
	line-height: 1.5em;
	padding-bottom: 10px;
}
.layerWrapper .box .logo {width: 170px;}
.layerWrapper .box .logo img {
	border: solid #C1C1C1 1px;
}
.layerWrapper .box h2 {
	color: #DC4444;
	font-size: 1.2em;
	margin: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
	clear: both;
}
.layerWrapper .box .body {
	font-size: 0.8em;
	line-height:1.5em;
	overflow: auto;
	padding: 5px 0px;
	padding-right: 5px;
	height: 280px;
}
.layerWrapper .box .body p {
	margin-top: 0px;
	margin-bottom: 10px;
}
.seperR {border-right: solid #C4C2BF 1px;}
.padR {padding-right: 0px !important;}
.padL {padding-left: 30px !important;}
.contactFrm input, .contactForm textarea {
	width: 250px;
	border: solid #C4C2BF 1px;
}
.contactFrm textarea {
	width: 250px;
	height: 130px;
	border: solid #C4C2BF 1px;
	overflow: auto;
}
.contactFrm .submit {
	width: 40px;
	height: 20px;
	background: #C4C2BF;
	color: #ffffff;
	font-weight: bold;
	font-size: 11px;
	margin-left: 213px;
}
.layout h2 {margin-top: 0px !important; }
.normal {
	font-weight: normal;
}
.buttAccess {
	width: 176px;
	height: 30px;
	color: #717171;
	font-weight: bold;
	font-size: 12px;
	margin-top: 23px;
	text-align:center;
	background: url(../images/button_bg.gif) no-repeat 0px 0px;
	border:none;
	cursor:pointer;
	margin-right: 4px;
}
.buttAccessI 
{
    width: 151px;
    height: 28px;
    background-image: url(../images/button_bg_i.gif);
    text-align: left;
    padding-bottom: 4px;
}
.buttAccessII
{
    width: 151px;
    height: 28px;
    background-image: url(../images/button_bg_ii.gif);
    margin-top: 10px;
    text-align: left;
    padding-bottom: 4px;
}
.buttAccessIII
{
    width: 151px;
    height: 28px;
    background-image: url(../images/button_bg_iii.gif);
    text-align: left;
    padding-bottom: 4px;
}
.buttAccessIV
{
    width: 151px;
    height: 28px;
    margin-top: 10px;
    background-image: url(../images/button_bg_iv.gif);
    text-align: left;
    padding-bottom: 4px;
}
@media print {
	body {background: none;}
	#pageTop {display: none;}
	#toolbar {display: none;}
	#pageBottom {display: none;}
	#content {width: 100%;float: none;}
	#pageMiddle {background: none;}
	#pageMiddle {background: none;}
	.anchorsList { display: none;}
	#pageBody { width: 600px !important;}
	#pageBody P { width: 600px !important; float: none;}
}
div.list .entry .companyEntry  {
	width:386px;
	height:153px;
	background-color:#e9e8e7;
	display:block;
	position:relative;
}
div.list .entry .companyEntry .exit {
	background: url(../images/rightExit.gif) no-repeat 0px 0px;
	width:54px;
	height:42px;
	display:block;
	top:0px;
	right:0px;
	position:absolute;
}
div.list .entry .companyEntry .sectors {
	width:auto;
	position:absolute;
	top:13px;
	left:16px;
	font-family:Verdana;
	font-size:10px;
	color:#747171;
}
div.list .entry .companyEntry .entryImage {
	width:auto;
	xmax-width:95px;
	position:absolute;
	border: 1px solid #ffffff;
	top:35px;
	left:14px;
	display:block;
}
div.list .entry .companyEntry .entryImage img {
	border: 1px solid #ededed;
	width:87px;
	height:43px;
	display:block;
}
div.list .entry .companyEntry .entryDesc {
	 width:auto;
	 height:auto;
	 display:block;
	 position:absolute;
	 top:32px;
	 left:119px;
}
div.list .entry .companyEntry .entryDesc .title {
	position:relative;
	font-size:11px;
	font-weight:bold;
	font-family:Verdana;
	color:#000000;
	margin-bottom:6px;
}
div.list .entry .companyEntry .entryDesc .subTitle {
	position:relative;
	font-size:11px;
	font-weight:normal;
	font-family:Verdana;
	color:#000000;
	width:255px;
	line-height:15px;
	margin-bottom:6px;
}
div.list .entry .companyEntry .entryDesc .textAcquired {
	position:relative;
	font-size:11px;
	font-weight:normal;
	font-family:Verdana;
	color:#747171;
	width:255px;
	line-height:15px;
}
div.list .entry .companyEntry .entryDesc a.linkEntry {
	position:relative;
	font-size:11px;
	font-weight:bold;
	font-family:Verdana;
	color:#f48a00;
	width:255px;
	line-height:15px;
	padding-right:14px;
	text-decoration:none;
	background: url(../images/arrow.gif) no-repeat right;
}
#pageBody div.list {
	background: url(../images/listBg.gif) no-repeat 0px 0px;
	padding-top:20px;
	height:auto;
	display:block;
	position:relative;
	overflow:visible;
	width:520px;
	top:20px;
}
#pageBody .iconsList {
	background: url(../images/listBg.gif) no-repeat 0px 0px;
	padding-top:25px;
	height:auto;
	display:block;
	position:relative;
	overflow:visible;
	width:520px;
	top:20px;
}
.iconsList .entryImage {
	width:89px;
	height:45px;
	display:block;	
	float:left;
	margin-right:13px;
	margin-bottom:8px;
	margin-top:4px;
	cursor:pointer;
}
.iconsList .entryImage.hover {
	margin-right:9px;
	margin-left:-4px;
	margin-bottom:4px;
	margin-top:0px;
	_margin-top:0px;
	_margin-bottom:4px;
	width:97px;
	_height:51px;
	x_width:95px;
	height:53px;	
	background: url(../images/selectedImgRollOver.png) no-repeat 0px 0px;
	_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/selectedImgRollOver.png",sizingMethod='scale');  
}
.iconsList .entryImage img {
	border: 1px solid #ededed;
	width:87px;
	height:43px;
	display:block;
}
.iconsList .entryImage.hover img {
	border: 1px solid #f39301;
	width:93px;
	height:49px;
}
#floatingPortofolio {
	width:396px;
	height:192px;
	position:absolute;
	z-index:30;
}
.floatingPortofolio .companyEntry .xClose {
	width:11px;
	height:13px;
	display:block;
	background: url(../images/x.gif) no-repeat 0px 0px;
	position:absolute;
	bottom:22px;
	right:12px;
	z-index:58;
	cursor:pointer;
}
.floatingPortofolio .companyEntry {
	width:396px;
	height:192px;
	background: url(../images/selectedPortofolioBgLeftImage.png) no-repeat 0px 0px;
	_background-image:none;
	display:block;
	position:relative;
	z-index:40;
}
.floatingPortofolio .companyEntryBg {
	width:396px;
	height:192px;
	_background: url(../images/selectedPortofolioBgLeftImage.png) no-repeat 0px 0px;
	_background-image:none !important;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/selectedPortofolioBgLeftImage.png",sizingMethod='image');  
	display:block;
	position:absolute;
	z-index:20;
}
.floatingPortofolio .companyEntry .exit {
	background: url(../images/rightExit.gif) no-repeat 0px 0px;
	width:54px;
	height:42px;
	display:block;
	top:3px;
	right:8px;
	position:absolute;
}
.floatingPortofolio.left .companyEntry {
	background: url(../images/selectedPortofolioBgRightImage.png) no-repeat 0px 0px;
	_background-image:none;
}
.floatingPortofolio.left .companyEntryBg {
	_background: url(../images/selectedPortofolioBgRightImage.png) no-repeat 0px 0px;
	_background-image:none !important;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/selectedPortofolioBgRightImage.png',sizingMethod='image');  
}
.floatingPortofolio .companyEntry .sectors {
	width:auto;
	position:absolute;
	top:13px;
	left:16px;
	font-family:Verdana;
	font-size:10px;
	color:#747171;
}
.floatingPortofolio .companyEntry .entryImage img {
	border: 1px solid #ededed;
	width:89px;
	height:52px;
	display:block;
}
.floatingPortofolio .companyEntry .entryDesc {
	 width:auto;
	 height:auto;
	 display:block;
	 position:absolute;
	 top:35px;
	 left:119px;
}
.floatingPortofolio.left .companyEntry .entryDesc {
	left: 17px;
}
.floatingPortofolio .companyEntry .entryDesc .title {
	position:relative;
	font-size:11px;
	font-weight:bold;
	font-family:Verdana;
	color:#000000;
	margin-bottom:6px;
}
.floatingPortofolio .companyEntry .entryDesc .subTitle {
	position:relative;
	font-size:11px;
	font-weight:normal;
	font-family:Verdana;
	color:#000000;
	width:255px;
	line-height:15px;
	margin-bottom:6px;
}
.floatingPortofolio .companyEntry .entryDesc .textAcquired {
	position:relative;
	font-size:11px;
	font-weight:normal;
	font-family:Verdana;
	color:#747171;
	width:255px;
	line-height:15px;
}
.floatingPortofolio .companyEntry .entryDesc a.linkEntry {
	position:relative;
	font-size:11px;
	font-weight:bold;
	font-family:Verdana;
	color:#f48a00;
	width:255px;
	line-height:15px;
	padding-right:14px;
	text-decoration:none;
	background: url(../images/arrow.gif) no-repeat right;
}